## puppet-module-camptocamp-postfix 1.11.0

=== debian/changelog ===
puppet-module-camptocamp-postfix (1.11.0-3) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 09:22:58 +0100

puppet-module-camptocamp-postfix (1.11.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Aug 2021 20:43:12 +0200

puppet-module-camptocamp-postfix (1.11.0-1) unstable; urgency=medium

  * Initial release. (Closes: #987108)

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Apr 2021 19:55:14 +0200
