=== debian/control ===
Source: puppet-module-camptocamp-postfix
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-camptocamp-postfix
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-camptocamp-postfix.git
Homepage: https://github.com/camptocamp/puppet-postfix

Package: puppet-module-camptocamp-postfix
Architecture: all
Depends:
 puppet,
 puppet-module-puppetlabs-stdlib,
 puppet-module-camptocamp-augeas,
 puppet-module-voxpupuli-alternatives,
 puppet-module-puppetlabs-mailalias-core,
 ${misc:Depends},
Description: Puppet module for Postfix
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 camptocamp-postfix manages installation and configuration of Postfix.
