=== debian/watch ===
version=3
https://github.com/camptocamp/puppet-postfix/tags .*/(\d[\d\.]+)\.tar\.gz
