## puppet-module-camptocamp-postfix 5.1.0

=== debian/changelog ===
puppet-module-camptocamp-postfix (5.1.0-1) unstable; urgency=medium

  * Update upstream VCS URLs.
  * New upstream release.
  * Refreshed define-default-params-for-debian.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 May 2025 15:52:06 +0200
