=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-camptocamp-postfix
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-camptocamp-postfix.git
-Homepage: https://github.com/camptocamp/puppet-postfix
+Homepage: https://github.com/voxpupuli/puppet-postfix
 
 Package: puppet-module-camptocamp-postfix
 Architecture: all
